.Like {
    width: auto;
    height: 32px;
    border-radius: 12px;
}

.Like-block {
    justify-content: space-between;
    width: 10px;
    display: flex;
    align-items: center;
    margin-top: 2%;
    margin-bottom: 1%;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.Like-block:hover {
    transition: all 0.2s ease-in-out;
    color: black;
    border-radius: 10px;
    margin-left: 5px;
}

.Like-h3 {
    margin: 0;
    padding: 2px 8px;
}

